
.xo-blocktad_link .blockContent div{
position:              relative;
font-size: 100% !important;
/*left: 10px; */
padding-bottom: 0px;
}


/*===========2.1=================*/
/*#tad_link .controls-row  input[type="text"]#LinkUrl{
	position:              relative;
	width: 640px;
	font-size: 100% !important;
}

.xo-blocktad_link #link_title{
position:              relative;

}
#webtitle{
position:              relative;
left: -10px;

}

#webpic{
border: 1px solid #959595;
}
*/



#linklinksn{
position:              relative;
width: 100%;
overflow: hidden;
}

#blocklinks{
position:              relative;
padding: 0px 0px 0px 0px;
}

#webpic{
position:              relative;
padding: 0px 0px 0px 0px;
}

#webtitle{
position:              relative;
	background: url(../img/blocks/tdestyc_83.jpg) no-repeat left 10px;
	padding: 0px 0px 0px 12px;
}

.span15 {
  width:48.9362% !important;
margin: 0px 0px 30px 0px;
}

.span15  img{
width: 250px;
}